* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: rgb(155, 226, 248);
}

.header {
    background-color: rgb(83, 181, 247);
    z-index: 2;
}

.header,
.header1,
.main1,
.main2,
.main3,
.main4 {
    margin: 15px;
}

.card-header {
    font-size: 36px;
}

.header1,
.card-header {
    background-color: rgb(83, 181, 247);
}

.navbar-brand-1 {
    display: none;
}

@media only screen and (max-width: 600px) {
    .navbar-brand {
        display: none;
    }
    .navbar-brand-1 {
        display: flex;
    }
}